UWAGA! Wersja Twojego oprogramowania Java jest przestarzała i stanowi zagrożenie dla bezpieczeństwa, Zaktualizuj już teraz!


(Men Stefan) #1

Witam, od kilku dni pojawia mi się ten komunikat, na prawie każdej stronie internetowej, na ktorą wejdę. Moglby mi ktos pomoc ?


(Atis) #2

W panelu sterowania odinstaluj ss Supporter 1.80.

Pobierz i uruchom AdwCleaner Kliknij Szukaj i później Usuń.

Kliknij Scan i pokaż nowy raport z FRST bez Addition.